<?php

/* DCMS S (Special)
 * Версия файла 0.0.1
 * Дата последнего редактирования 20.11.2015
 * Модифицировал densnet
 */


define('MOD_USERS', "/modules/users/index.php");
define('MOD_USERS_SET', "/modules/users/settings.php");
define('MOD_REG', "/user/reg.php");
define('MOD_PASS', "/user/pass.php");
define('MOD_UMENU', "/user/umenu.php");
define('MOD_PANEL', "/panel/index.php");
define('MOD_KODEX', "/modules/info/kodex/index.php");